vn.py官网
Veighna量化社区 | 你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 1
声望: 0

(py37_vnpy) D:\VNPY>pip install -r requirements.txt -i http://pypi.douban.c
om/simple --trusted-host pypi.douban.com
Looking in indexes: http://pypi.douban.com/simple
ERROR: Could not find a version that satisfies the requirement vnpy==3.0b0
(from versions: 1.5, 1.6.2b0, 1.6.2, 1.7.0, 1.7.2, 1.7.3, 1.8.0, 1.9.0, 1.9
.1, 1.9.2)
ERROR: No matching distribution found for vnpy==3.0b0

(py37_vnpy) D:\VNPY>

Administrator
avatar
加入于:
帖子: 4495
声望: 306

请在官网下载VNStudio-2.8.1安装即可,国君定制版不支持单独安装

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】